/* This is the Sass/Scss file loaded by WordPress in frontend.
 * Tweak it and have fun.
 */
@import url("../../_2020_master/css/style.css");
/*
 *
 * Global Styles
 *
 */
body {
  line-height: 1.6;
}

h2 {
  color: #000066;
}

a {
  color: #000066;
}
a:active, a:hover, a:visited {
  color: #333366;
}

blockquote {
  border: 2px solid #333366;
}

select, select:hover {
  background-size: 3em !important;
}

/*
 *
 * Navigation Styles
 *
 */
/* Top Bar overrides */
.top-bar li.active {
  background-color: #000066;
}

.top-bar-section .has-dropdown .dropdown li.has-dropdown > a:after {
  top: 0.1875em !important;
}

/*
 *
 * Masthead Styles
 *
 */
.masthead .logo a {
  background-image: url("../img/2020_logo_reversed.jpg");
  padding-top: 36%;
}

.blog-desc p {
  color: #333366;
  font-size: 0.84rem;
}

@media only screen and (min-width: 40.063em) {
  .masthead .logo a {
    height: 100px;
    background-size: contain;
  }
  .global-wrap.mobile {
    display: none;
  }
}

@media only screen and (max-width: 40.063em) {
  .masthead .logo a {
    background-size: contain;
    padding-top: 20%;
  }

  .masthead .row div:nth-of-type(2) {
    display: none;
  }
  .global-wrap:not(.mobile) {
    display: none;
  }
}

/*
 *
 * Page Content Styles
 *
 */
#content header h2, .rgpewidget h2, #sidebar article > h2 {
  margin-bottom: 0.625rem;
  padding-bottom: 0.3125rem;
}

.entry-title {
  margin-bottom: 0.625rem;
  padding-bottom: 0.3125rem;
}

#content > article {
  border: 1px solid #bbbbdd;
}
#content #global-news {
  background-color: transparent;
  border: 0;
  padding: 0;
}
#content #global-news h2, #content #global-news ul.blog > li {
  background-color: #fff;
  border: 1px solid #bbbbdd;
  margin-bottom: 1.875rem;
  padding: 0.9375rem;
}

.more-link {
  color: #333366;
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-size: 0.875rem;
  font-style: italic;
  text-decoration: underline;
}

/*
 *
 * Sidebar Styles
 *
 */
/*
 *
 * Widget Styles
 *
 */
.rgpewidget ul {
  list-style-type: none;
  margin-left: 0;
}
.rgpewidget ul li {
  padding: 0.625rem 0;
}
.rgpewidget ul li:last-child {
  border-bottom: 0;
  padding-bottom: 0;
}
.rgpewidget h6 {
  font-weight: 600;
  margin-bottom: 0;
}
.rgpewidget time {
  display: inline-block;
  margin-bottom: 0.625rem;
}

/*
 *
 * Page Footer Styles
 *
 */
.social-icons i {
  background-color: #333366;
}
